[Message]
NotAdmin=Det er ikke mulig å installere og avinstallere, fordi brukeren er ikke godkjent som administrator, eller har ikke tilsvarende rettigheter.
OldKMDP=En eksisterende versjon av KM-NET for Direct Printing er funnet på systemet. Den eksisterende versjonen må fjernes f¸r den nye versjonen av KM-NET for Direct Printing blir installert. Klikk OK for å fjerne den eksisterende versjon av KM-NET for Direct Printing.
StopInst=Installasjonsprogrammet ble stanset for tidlig.
RunExe=Noen filer som trenger oppdatering, er nå i bruk. Avslutt programmet før du kjører installasjonsprogrammet.
DelOld=Fjerner eldre versjoner av dette programmet...
WinServ=Programmet er ikke beregnet på å brukes på en server. Programmet funksjonalitet kan ikke garanteres hvis du fortsetter installasjonen. Vil du fortsette installasjonen?
Lang=Språk
SelectedLang=Norsk
TargetFolder=Målmappe
ProgFolder=Programmappe
ABORT_COMCTL32_MSG=Installasjonen ble avbrutt fordi en eldre versjon av COMCTL32.DLL er installert på systemet.Det anbefales at du installerer de nyeste Microsoft-produktene, for eksempel Internet Explorer 5.0 eller nyere.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Ikke mulig å få informasjon fra gammel versjon. Installer på nytt etter avinstallering.
ThisOS_StopInst=Programmet er ikke beregnet på å brukes på denne plattformen. Installasjonen er avbrutt.
